Create TokenCopy Pagepost https://api.authvia.com/v3/tokensRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requestsā¦LoadingLoadingā¦Body ParamsPayload for creating a tokenclient_idstringrequiredlength between 12 and 36Provided upon receiving API access; unique ID for your application associated with your Authvia Account.audiencestringrequiredThe intended audience for the token, always set to api.authvia.com/v3timestampnumberrequiredUTC time in seconds, must be within 5 seconds of the server's current time (Epoch format).signaturestringrequiredHMAC SHA256 encryption of {signature_value}.{signature_value.length}.{timestamp}. see (authentication)[authentication#signature-logic]signature_valuestringrequiredlength between 16 and 1024A random string, minimum 16 characters. Used to create the signature hash, excluding length or timestamp.scopestringlength ā„ 5Space-separated permissions for the token. Refer to documentation for valid scopes.expirationstring | numberOverrides default token expiration. Format examples: '5m' for 5 minutes, '1d' for 1 day.Responses 201Successfully created authentication token. Returns the Bearer token that should be used for subsequent API requests. 400Bad Request - The request cannot be processed due to a client error (e.g., malformed request syntax, invalid request message framing, or deceptive request routing). 404The requested resource was not found. This response indicates that the server can't find the requested resource. In the context of an API, this can mean that the endpoint is valid but the resource itself does not exist. For developers, this typically means that the URL or its content (such as specific ID) does not exist. Check the URL and the resource identifier.Updated 5 months ago